@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;700&family=Noto+Serif+JP:wght@300;400;700&display=swap');
html, body {
  font-size: 100%;
  margin: 0;
  padding: 0;
  height: 100%;
  font-family: 'Noto Serif JP', serif;
  color: #47433b;
  box-sizing: border-box;
  counter-reset: number 0;
}
.gothic {
  font-family: 'Noto Sans JP', sans-serif;
}
.mincho {
  font-family: 'Noto Serif JP', serif !important;
}
a:link {
  text-decoration: none;
  color: #47433b;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}
a:visited, a:active, a:hover {
  text-decoration: none;
  color: #47433b;
}
p, ul li, ol li, table, dt, dd {
  font-size: 96%;
  line-height: 2.0em;
  text-align: left;
}
.mini {
  font-size: 76%;
}
hr {
  margin: 100px 0;
}
img {
  max-width: 100%;
  vertical-align: top;
  height: auto;
}
#loading {
  position: fixed;
  z-index: 999;
  width: 100%;
  height: 100%;
  background: #fff;
  text-align: center;
  color: #1a1a1a;
  font-family: 'Sen', sans-serif;
}
#logo {
  position: absolute;
  width: 260px;
  height: 39px;
  background: url("../image/logo.svg");
  background-size: cover;
  display: block;
  top: 50%;
  left: 50%;
  z-index: 999;
  transform: translate(-50%, -50%);
  margin-top: -40px;
}
#loadnig_num {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 999;
  width: 100%;
  transform: translate(-50%, -50%);
  color: #fff;
  font-size: 16px;
}
.wrapper {
  width: 100%;
  min-height: calc(100% - 30px);
}
.content {
  padding-top: 70px;
}
.wrap, .contents {
  max-width: 1200px;
  margin: 0 auto;
}
.contents {
  padding: 100px 0px;
}
.space {
  padding: 50px 0px;
}
header {
  padding: 10px 0px;
  position: fixed;
  z-index: 99;
  width: 100%;
  box-sizing: border-box;
  height: 70px;
  background: #fff;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}
.shadow {
  box-shadow: 0px 10px 10px 0px rgba(0, 0, 0, 0.2);
}
h1 {
  width: 260px;
  height: 39px;
  margin: 0px auto 30px;
  z-index: 9;
}
h1 a {
  width: 260px;
  height: 39px;
  display: block;
  background: url("../image/logo.svg");
  background-size: 260px 39px;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
.slide {
  width: 100%;
  height: calc(100vh - 70px);
  background: url("../image/top.jpg") no-repeat center center #d7d7d7;
  background-size: auto 100%;
}
.slide img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  max-width: 90%;
}
.page_ttl {
  border-top: 1px solid #fff;
  padding: 50px 0px;
  width: 100%;
  margin: 0 auto;
  text-align: center;
}
h2.ttl.eng {
  text-align: center;
  font-weight: normal;
  font-size: 32px;
  font-family: 'Noto Sans JP', sans-serif;
  margin-bottom: 50px;
}
h2.ttl.jan {
  font-size: 32px;
  font-family: 'Noto Sans JP', sans-serif;
  margin: 80px 0px;
}
.white h2.ttl.jan {
  margin: 20px 0px 60px;
}
h2.ttl.jan span {
  color: #E99797;
  font-family: 'Noto Sans JP', sans-serif;
}
h2.ttl.jan span.big {
  font-size: 48px;
  font-family: 'Noto Sans JP', sans-serif;
}
h3.ttl.jan {
  font-size: 32px;
  font-family: 'Noto Sans JP', sans-serif;
}
h3.ttl.jan span {
  color: #E99797;
}

h4 {
  font-family: 'Noto Sans JP', sans-serif;
}
h4.ttl{
	font-size: 24px;
	margin-bottom:40px;
}
h4.ttl.jan span {
  color: #E99797;
}
.steel {
  padding: 100px 0px;
  background: url("../image/steel.jpg") no-repeat center center;
  background-size: cover;
}
@media (max-width: 768px) {
  .steel {
    padding: 50px 0px;
  }
  .steel .contents {
    padding: 50px 2%;
  }
}
.steel2 {
  padding: 60px 0px;
  background: url("../image/steel2.jpg") no-repeat center center;
  background-size: cover;
}
.grey_bg {
  padding: 100px 0px;
  background-color: #F0EFEF;
}
@media (max-width: 768px) {
  .grey_bg {
    padding: 100px 0px;
    background-color: #F0EFEF;
  }
  .grey_bg .contents {
    padding: 50px 0px;
  }
}
.white {
  background: #fff;
  padding: 40px;
  box-sizing: border-box;
}
.white h4 span {
  background: #F7C5C9;
  display: block;
  width: 4em;
  font-size: 12px;
  padding: 2px 5px;
  font-family: 'Noto Sans JP', sans-serif;
}
.white h4 {
  font-family: 'Noto Serif JP', serif;
  font-size: 32px;
  margin: 10px 0px 40px;
}
h3.section_ttl {
  margin: 20px auto 20px;
  text-align: center;
  border: 1px solid #47433b;
  display: inline-block;
  padding: 4px 10px;
  font-size: 14px;
  font-family: 'Noto Sans JP', sans-serif;
}
.books img {
  margin-bottom: 30px;
}
.btn {
  padding-top: 40px;
}
.btninclude {
  padding-bottom: 100px;
}
.btninclude .btn {
  position: absolute;
  bottom: 60px;
  width: 100%;
  box-sizing: border-box;
}
@media (max-width: 768px) {
  .btninclude .btn {
    position: relative;
    bottom: 0px;
  }
}
.btn a {
  margin: 10px auto;
  font-size: 90%;
  text-decoration: none;
  color: #1a1a1a;
  padding: 8px 20px;
  border-radius: 20px;
  position: relative;
  text-align: center;
  background: #fff;
  font-family: 'Noto Sans JP', sans-serif;
  display: inline-block;
}
.btn a:hover {
  background: #E99797;
  color: #fff;
}
.entry_btn {
  margin: 100px 0px 0px;
}
.entry_btn span {
  display: block;
  font-size: 12px;
  padding-bottom: 20px;
}
.entry_btn a {
  margin: 10px auto;
  font-size: 90%;
  text-decoration: none;
  color: #fff;
  padding: 10px 30px;
  border-radius: 20px;
  position: relative;
  text-align: center;
  background: #E99797;
  border: 1px solid #E99797;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: bold;
}
.yet a, .yet a:hover {
  background: #ccc !important;
  border: 1px solid #ccc !important;
  color: #fff !important;
}
.entry_btn a:hover {
  background: #fff;
  color: #E99797;
}
.line a {
  border: 1px solid #1a1a1a;
}
.line a:hover {
  border-color: transparent;
}
.btn i {
  position: absolute;
  right: 10px;
  top: 16px;
}
.txleft {
  text-align: left;
}
.txright {
  text-align: right;
}
.txcenter {
  text-align: center;
}
.floatbox {
  width: 70%;
  margin: 0px auto;
}
.flexbox {
  position: relative;
  width: 100%;
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  flex-direction: row;
  align-items: center;
}
.flex-start {
  align-items: flex-start !important;
}
.row-reverse {
  flex-direction: row-reverse;
}
.space-around {
  justify-content: space-around;
}
.stretch {
  align-items: stretch;
}
.flexbox .box33 {
  width: 33%;
}
.flexbox .box10 {
  width: 10%;
}
.flexbox .box20 {
  width: 20%;
}
.flexbox .box25 {
  width: 25%;
}
.flexbox .box30 {
  width: 30%;
}
.flexbox .box33 {
  width: 33.333%;
}
.flexbox .box40 {
  width: 40%;
}
.flexbox .box50 {
  width: 50%;
}
.flexbox .box60 {
  width: 60%;
}
.flexbox .box70 {
  width: 70%;
}
.flexbox .box75 {
  width: 75%;
}
.flexbox .box80 {
  width: 80%;
}
.flexbox .box90 {
  width: 90%;
}
.flexbox .box {
  box-sizing: border-box !important;
  position: relative;
}
.boxpadding {
  padding: 20px;
}
footer {
  text-align: center;
  padding: 100px 0px;
}
footer ul {
  margin: 0px auto 50px;
  padding: 0px 30px;
  justify-content: center;
}
footer ul li {
  text-align: center;
  margin: 0px;
  font-size: 80%;
  display: inline-block;
  position: relative;
  padding: 0 10px;
}
copy {
  font-size: 80%;
}
.FI {
  animation-name: fdAnime;
  animation-duration: 0.5s;
  animation-fill-mode: forwards;
  opacity: 0;
}
@keyframes fdAnime {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.youtube {
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 56.25%;
  margin: 100px 0px;
}
.youtube iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.head_border {
  display: flex;
  align-items: center;
  margin: 100px 0px;
}
.head_border:before, .head_border:after {
  content: "";
  height: 1px;
  flex-grow: 1;
  background-color: #666;
  width: 100px;
}
.head_border:before {
  margin-right: 1rem;
}
.head_border:after {
  margin-left: 1rem;
}
ul.numbering {
  margin: 0px auto 0px;
  width: fit-content;
  list-style: none;
  padding: 0;
}
ul.numbering li {
  padding: 0;
  margin: 0 0px 20px 0px;
  display: flex;
  font-weight: bold;
  position: relative;
}
ul.numbering li span {
  margin-left: 10px;
  font-size: 20px;
  margin-right: 20px;
  color: #E99797;
}
ul.numbering li span:after {
  display: flex;
  content: "";
  top: 8px;
  left: 4px;
  position: absolute;
  margin: -8px 8px 28px 0px;
  color: #E99797;
  border: 2px solid #E99797;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  width: 30px;
  height: 30px;
  font-size: 20px;
}
ul.numbering p {
  display: block !important;
  margin: -30px 0px 30px 50px;
}
ul.border {
  margin: -20px 0px 0px 0px;
  width: fit-content;
  list-style: none;
}
ul.border li {
  position: relative;
  margin: 2px 0px 2px 40px;
  font-family: 'Noto Sans JP', sans-serif;
}
ul.border li:before {
  content: "";
  width: 12px;
  height: 1px;
  background: #47433b;
  ;
  position: absolute;
  left: -14px;
  top: 50%;
}
.head {
  text-align: center;
  padding: 150px 0px;
}
@media (max-width: 768px) {
  .head {
    padding: 80px 0px 50px;
  }
}
.head img {
  max-width: 70%;
}
.head p {
  max-width: 90%;
  margin: 20px auto;
  line-height: 4.0em;
}
.schedule .box a {
  background: #E99797;
  display: block;
  width: 100%;
  height: 100%;
  border-radius: 10px;
  padding: 50px 20px;
  box-sizing: border-box;
}
.schedule .box p {
  text-align: center;
  font-family: 'Noto Sans JP', sans-serif;
  margin: 0px;
}
.schedule .box p.day {
  font-size: 42px;
  font-weight: bold;
  padding: 0;
  line-height: 1.0em;
}
.schedule .box p.day span.dow {
  font-size: 20px;
  padding-left: 10px;
}
.schedule .box p.day span.time {
  font-size: 20px;
  display: block;
}
.schedule .box span.nokori {
  font-size: 12px;
}
.schedule .box span.nokori span {
  font-size: 18px;
  font-weight: bold;
}
.schedule .box span.order {
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 14px;
  background: #fff;
  padding: 2px 30px 2px 10px;
  margin-top: 10px;
  display: inline-block;
  background: url("../image/i_03.svg") right center no-repeat #fff;
  background-size: 20px 20px;
}
.finish:after {
  position: absolute;
  font-family: 'Noto Sans JP', sans-serif;
  content: "満員御礼";
  width: calc(100% - 40px);
  height: calc(100% - 40px);
  background-color: rgba(255, 255, 255, 0.7);
  top: 20px;
  left: 20px;
  border-radius: 10px;
  padding-top: 90px;
  box-sizing: border-box;
  font-size: 32px;
  font-weight: bold;
}
@media (max-width: 768px) {
  .head img {
    max-width: 90%;
  }
}
.head p {
  text-align: center;
}
.head p span {
  background: #fff;
  padding: 10px;
  font-size: 18px;
}
.bouten {
  display: inline-block;
  position: relative;
  color: #47433b !important;
}
.bouten::before {
  position: absolute;
  top: -0.8em;
  left: 50%;
  transform: translate(-50%, 0);
  color: #E99797;
  font-size: 1.0em;
  content: "・";
}
.pink span {
  background: #F7C5C9;
  font-size: 12px;
  padding: 5px;
  font-weight: bold;
  font-family: 'Noto Sans JP', sans-serif;
}
img.round {
  border-radius: 50%;
  width: 260px !important;
  height: 260px !important;
  ;
  object-fit: cover;
}
p.name {
  padding-left: 50px;
  box-sizing: border-box;
  position: relative;
}
p.name:before {
  content: "";
  width: 36px;
  height: 1px;
  background: #47433b;
  position: absolute;
  left: 10px;
  top: 50%;
}
.border_top {
  border-top: 1px solid #ccc;
}
.border_bottom {
  border-bottom: 1px solid #ccc;
}
span.number {
  color: #E99797;
  position: relative;
  font-size: 18px;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: bold;
}
span.number:after {
  position: absolute;
  content: "";
  width: 60px;
  height: 60px;
  border: 2px solid #E99797;
  border-radius: 50%;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
h4.number, h4.numberPlus {
  color: #E99797;
  font-size: 36px;
  position: relative;
  text-align: center;
  margin: 100px 0px
}
h4.numberPlus span {
  position: absolute;
  top: -10px;
  left: 50%;
  font-size: 16px;
  font-weight: normal;
  transform: translate(-50%, 0px);
}
h4.number:after {
  position: absolute;
  content: "";
  width: 90px;
  height: 90px;
  border: 2px solid #E99797;
  border-radius: 50%;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
h4.numberPlus:after {
  position: absolute;
  content: "";
  width: 90px;
  height: 90px;
  border: 2px solid #E99797;
  border-radius: 50%;
  left: 50%;
  top: calc(50% - 5px);
  transform: translate(-50%, -50%);
}
ul.stripes {
  padding: 0;
  margin: 50px 0px;
  list-style: none;
}
ul.stripes li {
  margin: 0px 0px 40px 0px;
  padding: 5px 10px;
  box-sizing: border-box;
  background: #fff;
  position: relative;
}
ul.stripes li:after {
  width: 1px;
  height: 40px;
  background: #47433b;
  position: absolute;
  content: "";
  bottom: -40px;
  left: 50px;
}
ul.stripes li:last-child::after {
  content: none;
}
ul.stripes li:nth-child(2n) {
  background: #dfdede;
}
ul.stripes li:nth-child(2n+1) {
  background: #F7C5C9;
}
ul.stripes li span {
  padding-left: 20px;
  position: relative;
}
ul.stripes li span:before {
  content: "";
  height: 12px;
  width: 1px;
  background: #47433b;
  position: absolute;
  left: 0px;
  top: 6px;
}
ul.stripes li:before {
  counter-increment: number 1;
  content: "LESSON "counter(number);
  padding-right: 20px;
  font-weight: bold;
  font-family: 'Noto Sans JP', sans-serif;
}
ul.step {
  padding: 0;
  margin: 50px 0px;
  list-style: none;
}
ul.step li {
  padding: 40px 0px;
  border-bottom: 1px solid #ccc;
  display: flex;
  position: relative;
}
ul.step li span.steps {
  font-family: 'Noto Sans JP', sans-serif;
  color: #E99797;
  font-size: 36px;
  font-weight: bold;
  position: relative;
  top: 6px;
  margin-right: 20px;
}
ul.step li span.steps:before {
  content: "STEP";
  position: absolute;
  font-size: 12px;
  top: -20px;
  left: -5px;
}
ul.step li span b {
  display: block;
}
span.step_number {
  font-family: 'Noto Sans JP', sans-serif;
  color: #E99797;
  font-size: 36px;
  font-weight: bold;
  position: relative;
}
span.step_number:before {
  content: "STEP";
  position: absolute;
  font-size: 12px;
  top: -4px;
  left: -3px;
}
span.step_number:after {
  display: flex;
  content: "";
  top: -4px;
  left: -22px;
  position: absolute;
  margin: -8px 8px 28px 0px;
  color: #E99797;
  border: 2px solid #E99797;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  font-size: 20px;
}
dl {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}
dl dt {
  padding: 20px 10px;
  box-sizing: border-box;
  width: 25%;
  margin: 0;
  font-weight: normal;
}
dl dd {
  padding: 20px 10px;
  box-sizing: border-box;
  margin: 0;
  width: 75%;
}
.mailmagazine_form{
    max-width: 600px;
    margin: 0 auto;
}
.mailmagazine_form input{
    margin-bottom: 20px;
}
@media (max-width: 1000px) {
  .onlypc, header p {
    display: none !important;
  }
  footer h3 {
    position: relative;
    margin: 0 auto;
  }
  .floatbox {
    width: 94%;
    position: relative;
  }
  .flexbox {
    width: 100%;
    padding: 0 2%;
    box-sizing: border-box;
  }
  .contents {
    width: 100%;
    padding: 100px 2%;
    box-sizing: border-box;
  }
  footer .box {
    width: 100% !important;
  }
  footer .box p {
    text-align: center;
  }
  footer ul {
    float: none;
    margin: 0px auto;
    max-width: 90%;
  }
  copy {
    float: none;
    clear: none;
    text-align: center !important;
    width: 100%;
    margin: 20px auto;
    display: inline-block;
  }
}
@media (max-width: 768px) {
  .slide {
    background: url("../image/top_sp.jpg") no-repeat center center #d7d7d7;
    background-size: cover;
  }
  h1 {
    width: 200px;
    height: 30px;
    margin: 10px auto 30px;
  }
  h1 a {
    width: 200px;
    height: 30px;
    background-size: 200px 30px;
    text-indent: 100%;
  }
  .spbox100 {
    width: 100% !important;
    margin-bottom: 20px;
  }
  .spbox50 {
    width: 48% !important;
    margin: 10px 1%;
  }
  .box img {
    width: 100%;
  }
  .leftbtn a {
    margin-left: auto;
  }
  .contactform dl {
    width: 100%;
    display: block;
    flex-wrap: wrap;
  }
  .contactform dl dt, .contactform dl dd {
    width: 100%;
  }

  .white {
    background: rgba(248, 248, 248, 0.8);
    padding: 20px;
  }
  .mini {
    font-size: 80%;
  }
  dl dt, dl dd {
    width: 100%;
  }
  dl dd {
    border-bottom: 1px solid #ccc;
  }
}
@media (min-width: 1000px) {
  .onlysp {
    display: none;
  }
  a[href*="tel:"] {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
  }
  copy {
    font-size: 80%;
    margin: 50px 20px 0px;
  }
}
#menu.panelactive {
  position: fixed;
  z-index: 99;
  top: 0;
  width: 100%;
  height: 100vh;
}
.circle {
  position: fixed;
  z-index: 3;
  width: 100%;
  height: 100%;
  background: #fff;
  top: 0;
  left: 0;
  transition: all .9s;
  display: none;
}
.circle.circleactive {
  display: block;
}
#menu ul {
  display: none;
  opacity: 0;
  position: absolute;
  z-index: 999;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: 0;
  width: 100%;
}
#menu.panelactive ul {
  opacity: 1;
  display: block;
}
#menu.panelactive ul li {
  font-size: 15px;
  animation-name: gnaviAnime;
  animation-duration: 1s;
  animation-fill-mode: forwards;
  opacity: 0;
}
#menu li {
  text-align: center;
  list-style: none;
}
#menu li a {
  color: #434038;
  text-decoration: none;
  padding: 5px;
  display: block;
  text-transform: uppercase;
  letter-spacing: 0.1em;
}
.hamburger {
  position: fixed;
  top: 10px;
  right: 16px;
  z-index: 9999;
  cursor: pointer;
  width: 40px;
  height: 40px;
}
.hamburger span {
  display: inline-block;
  transition: all .4s;
  position: absolute;
  left: 0px;
  height: 1px;
  background-color: #434038;
  width: 40px;
}
.hamburger span:nth-of-type(1) {
  top: 20px;
}
.hamburger span:nth-of-type(2) {
  top: 30px;
}
.hamburger.active span:nth-of-type(1) {
  -webkit-transform: translate(0px, 10px)rotate(45deg);
  transform: translateX(0px, 10px) rotate(45deg);
  background-color: #434038;
}
.hamburger.active span:nth-of-type(2) {
  -webkit-transform: translate(0px, 0px)rotate(-45deg);
  transform: translateX(0px, 0px) rotate(-45deg);
  background-color: #434038;
}
@keyframes gnaviAnime {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.executive {
  position: absolute;
  top: 20px;
  right: 100px;
}
.executive a {
  background: #E99797;
  border-radius: 20px;
  color: #fff;
  padding: 4px 20px;
  font-size: 74%;
}
.onlinecourse {
  margin-top: 100px;
}
.onlinecourse .box {
  padding: 60px 20px 100px;
  box-sizing: border-box;
  position: relative;
  width: 23%;
  margin: 50px 1%;
  border-radius: 10px;
}
.onlinecourse .box2 {
  padding: 120px 20px 40px;
  box-sizing: border-box;
  position: relative;
  width: 23%;
  margin: 50px 1%;
  border-radius: 10px;
}
.business .box {
  padding: 120px 20px 40px;
  box-sizing: border-box;
  position: relative;
  width: 30%;
  margin: 50px 1%;
  border-radius: 10px;
  background: #dfdede;
  text-align: center;
}
.business .box img {
  margin: 50px auto;
}
.business .box p {
  font-family: 'Noto Sans JP', sans-serif;
  margin: 5px 0px;
}
.business .box h4 {
  font-size: 36px;
  margin: 15px 0px;
}
.business .box h4 span {
  font-size: 20px;
  padding-left: 10px;
}
.onlinecourse .box2 p {
  text-align: center;
  font-family: 'Sen', sans-serif;
}
.onlinecourse .box:nth-child(2n+1), .onlinecourse .box2:nth-child(2n+1) {
  background: #dfdede;
}
.onlinecourse .box:nth-child(2n+2), .onlinecourse .box2:nth-child(2n+2) {
  background: #F7C5C9;
}
.onlinecourse span, .business span.voice {
  position: absolute;
  top: -40px;
  left: 50%;
  transform: translateX(-50%);
  font-family: 'Sen', sans-serif;
  font-size: 64px;
}
.onlinecourse span.course::before {
  content: "COURSE";
  position: absolute;
  left: 4px;
  top: -5px;
  font-size: 16px;
}
.business span.voice::before {
  content: "VOICE";
  position: absolute;
  left: 14px;
  top: -5px;
  font-size: 16px;
}
.white_bg {
  display: inline;
  background: #fff;
  margin: 10px 0px;
}
.onlinecourse .box .btn {
  width: calc(100% - 40px);
}
@media (max-width: 768px) {
  .onlinecourse .box .btn {
    width: calc(100%);
  }
}
.onlinecourse .box2 img {
  max-width: 110px;
  position: relative;
}
.door {
  background: url("../image/door.jpg") no-repeat center center;
  background-size: cover;
}
.door ul {
  width: fit-content;
  list-style: none;
  margin: 50px auto;
  padding: 0;
}
.door ul li {
  font-family: 'Noto Serif JP', serif;
  color: #47433b;
  padding: 10px 0px;
  position: relative;
  text-align: center;
}
/* editor */
.entry iframe{
	max-width:100%;
	margin: 0 auto;
    display: block;
    max-height: 360px;
}
.entry {
  text-align: left;
  padding: 20px 5px;
  box-sizing: border-box;
  width: 100%;
}
.entry_body img,.wp-caption{
	max-width:100%!important;
	height:auto;
}
.entry .entrytitle {
  border-bottom: 1px solid #27201d;
  padding: 10px 0px
}
.entry .entrytitle span {
  font-size: 60%;
  float: right;
  font-weight: normal;
  color: #27201d;
}
.entry strong {
  font-weight: bold;
}
.entry em {
  font-style: italic;
}
.entry h1 {
  font-size: 24px;
	width:100%!important;
  padding: 5px;
  margin: 30px 0 30px!important;
	display:block;
  line-height: 1.4;
}
.entry h2 {
  font-size: 20px;
  color: #fff;
  background-color: #E99797;
  padding: 5px;
  margin: 15px 0 15px;
  line-height: 1.4;
}
.entry h3 {
  font-size: 18px;
  color: #474747;
  border-bottom: 1px solid #E99797;
  padding: 5px;
  margin: 30px 0 15px;
  line-height: 1.4;
}
.entry h4 {
  font-size: 17px;
  padding: 5px;
  margin: 15px 0 10px;
  line-height: 1.3;
}
.entry h5 {
  font-size: 17px;
  padding: 5px;
  margin: 10px 0 5px;
  line-height: 1.2;
}
.entry h6 {
  font-size: 20px;
  padding: 5px;
  line-height: 1.2;
}
.entry small {
  font-size: 80%;
}
.entry code, .entry kbd, .entry pre, .entry samp {
  font-family: monospace, monospace;
}
.entry b, .entry strong {
  font-weight: bolder;
}
.entry em {
  font-style: italic;
}
.entry pre {
  margin: 1em 0;
  padding: 1em;
  border-radius: 5px;
  background: #e4f8f8;
  color: #474747;
  white-space: pre-wrap;
}
.entry blockquote {
  position: relative;
  margin: 1em 0;
  padding: 10px 15px 10px 50px;
  box-sizing: border-box;
  font-style: italic;
  background: #efefef;
  color: #555;
}
.entry blockquote:before {
  display: inline-block;
  position: absolute;
  top: 10px;
  left: -3px;
  content: "“";
  font-family: sans-serif;
  color: #cfcfcf;
  font-size: 90px;
  line-height: 1;
}
.entry blockquote p {
  padding: 0;
  margin: 10px 0;
  line-height: 1.7;
}
.entry blockquote cite {
  display: block;
  text-align: right;
  color: #888888;
  font-size: 0.9em;
}
.entry code {
  display: inline-block;
  padding: 0.1em 0.25em;
  color: #444;
  background-color: #efefef;
  border-radius: 3px;
}
.entry textarea {
  overflow: auto;
  resize: vertical;
}
.entry ul, .entry ol {
  background: #fcfcfc;
  padding: 0.5em 0.5em 0.5em 2em;
  border: solid 1px #efefef;
  margin: 1em 0;
}
.entry ul li, .entry ol li {
  line-height: 1.5; /*文の行高*/
  padding: 0.5em 0; /*前後の文との余白*/
}
.entry ul li {
  list-style-type: disc;
}
.entry ol li {
  list-style-type: decimal;
}
/* img */
.entry .aligncenter {
  display: block;
  margin: 0 auto;
}
.entry .alignright {
  float: right;
}
.entry .alignleft {
  float: left;
}
.entry img[class*="wp-image-"], .entry img[class*="attachment-"] {
  height: auto;
  max-width: 100%;
}
/* clearfix */
.entry .clearfix {
  overflow: hidden;
  zoom: 1;
}
.entry .clearfix:after {
  content: "";
  display: block;
  clear: both;
}
.navPage {
  padding: 30px 0px;
  width: 100%;
  margin: 20px 0px;
  clear: both;
  overflow: hidden;
  text-align: center;
}
.navPage a {
  background-color: #E99797;
  color: #FFF;
  padding: 10px;
  display: block;
}
.prev {
  max-width: 48%;
  float: left;
  text-align: left;
}
.next {
  max-width: 48%;
  float: right;
  text-align: right;
}
.wpcf7 span.wpcf7-not-valid-tip {
  font-size: 80%;
}
input[type="text"], input[type="email"], input[type="url"], input[type="tel"], select, textarea {
  background-color: #f7f7f7;
  width: 100%;
  color: #1a1a1a !important;
  border: none !important;
  font-size: 100%;
  padding: 0.5em;
  border-radius: 4px;
  box-sizing: border-box;
}
.is--must {
  background: #E99797;
  color: #fff;
  padding: 2px 3px;
  margin: 0px 0px 0px 10px;
  font-size: 80%;
}
.wpcf7c-conf, .wpcf7c-conf:focus {
  background-color: transparent !important;
  border: 1px solid #fff !important;
  box-sizing: border-box;
}
.wpcf7-text:-webkit-autofill {
  box-shadow: 0 0 0 1000px #fff inset;
}
input[type="submit"], input[type="button"] {
  -webkit-appearance: none;
  position: relative !important;
  font-size: 12pt !important;
  line-height: 1.5em !important;
  font-family: 'Noto Sans JP', sans-serif !important;
  border: none !important;
  color: rgba(255, 255, 255, 1.00) !important;
  padding: 10px 0px !important;
  margin: 10px 0px 0px -120px !important;
  width: 240px !important;
  box-shadow: none !important;
  border-radius: 0px !important;
  background: #E99797 !important;
  cursor: pointer !important;
	left:50%;
	
}

@media screen and (max-width: 768px) {
  input[type="submit"], input[type="button"] {
    margin: 10px 10% !important;
    width: 80% !important;
	left:0!important;
  }
}
